Skip to main content
GET
/
projects
/
{project_reference}
/
uploads
/
grants
/
{path}
List Grants
curl --request GET \
  --url https://api.veryfront.com/projects/{project_reference}/uploads/grants/{path} \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "user_id": "<string>",
      "permission": "read",
      "created_at": "<string>"
    }
  ],
  "resolved_path": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://veryfront.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use a JWT bearer token or a Veryfront API key in the Authorization header.

Path Parameters

project_reference
string
required
path
string
required

Encoded path.

Response

Grants list

data
object[]
required
resolved_path
string
required